BODY {
  background: url('/grafx/grid.gif') fixed;
  font-family: Verdana,Arial,Helvetica,"Sans Serif";
  font-size: 12px;
  color: #000000;
 }

#content {
  text-align: center;
  width: 600px;
}

A:active {
  color: #000000;
  text-decoration: none;
 }

A:link {
  color: #3333FF;
  text-decoration: none;
 }

A:visited {
  color: #3333FF;
  text-decoration: none;
 }

A:hover {
  color: #000000;
  text-decoration: none;
 }

IMG {
  border-style: none;
  text-decoration: none;
 }

.pageTitle {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
 }

.headerTable {
  border: solid #000000;
  border-width:1px 1px 0px 1px;
  text-align:center;
 }

.headerNotSelected {
  border: solid #000000;
  border-width:1px 1px 2px 1px;
  font-size: 12px;
  text-align:center;
  background: #C0C0FF;
 }

.headerSelected {
  border: solid #000000;
  border-width:1px 1px 0px 1px;
  font-size: 12px;
  font-weight: bold;
  text-align:center;
 }

.footerTable {
  border: solid #000000;
  border-width:0px 1px 1px 1px;
  text-align:center;
 }

.footerNotSelected {
  border: solid #000000;
  border-width:2px 1px 1px 1px;
  font-size: 12px;
  text-align:center;
  background: #C0C0FF;
 }

.footerSelected {
  border: solid #000000;
  border-width:0px 1px 1px 1px;
  font-size: 12px;
  font-weight: bold;
  text-align:center;
 }

.title {
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}

.newsItem {
  margin: 10px 10px auto;
  text-align: left;
  font-weight: normal;
  font-size: .8em;
}

.copyRight {
  text-align: center;
  font-size: 10px;
  color: #808080;
 }

.bodyTable {
  border: solid #000000;
  border-width:0px 2px 0px 2px;
 }
